@charset "utf-8";@media screen and (min-width:768px) and (max-width:1023px){#share{width:100%;}
#post-date{width:100%;float:none;text-align:left;}
#services .story .teaser{min-height:150px;}
#footer .col-1,
#footer .col-2,
#footer .col-3,
#footer .col-4,
#footer .col-5,
#footer .col-6{width:31.6239%; margin-bottom:20px;}
#footer .col-4{margin-left:0;}
}